body {
  font-size: 16px;
}

.lead {
  font-size: 22px;
}

.img-responsive {
  display: inline-block;
}

@media (max-width: 767px) {
  .pull-right {
    display: block;
    float: none !important;
    max-width: 100%;
    height: auto;
    margin: 10px auto;
  }
}

@media (min-width: 768px) {
  .pull-right {
    display: inline-block;
    max-width: 70%;
    height: auto;
    margin: 10px 0 10px 10px;
  }
}

.btn-transparent {
  color: #fff;
  background: transparent;
  border-color: #ccc;
}

.btn-transparent:focus,
.btn-transparent:hover {
  color: #fff;
  background-color: rgba(255,255,255,0.2);
  border-color: #fff;
}

.navbar-inverse .navbar-brand {
  color: #fff;
}

.navbar-brand>img {
  display: inline-block;
}

.big-header {
  padding-top: 120px;
  padding-bottom: 40px;
  background-color: #eee;
  color: #666;
}

.big-header h1 {
  color: #000;
  font-size: 64px;
  font-weight: bold;
  text-align: center;
}

.big-header .lead {
  font-size: 28px;
  text-align: center;
}

.header {
  padding-top: 80px;
  padding-bottom: 20px;
  background: #eee;
  -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
     -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
          box-shadow: 0 1px 10px rgba(0,0,0,0.2);
}

.header h1 {
  color: #3d60ad;
  font-size: 48px;
  font-weight: bold;
}

.header-spaced {
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .showcase-row {
    display: flex;
    flex-wrap: wrap;
  }

  .showcase-col {
    display: flex;
    flex-direction: column;
  }
}

.showcase-row {
  background-color: #eee;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}

.showcase-col {
  padding: 30px 20px 40px;
  color: #ccc;
  text-align: center;
}

.showcase-col h2 {
  color: #fff;
  font-size: 48px;
  line-height: 64px;
}

.showcase-col-1 {
  background-color: #5a7500;
}

.showcase-col-2 {
  background-color: #006e4f;
}

.showcase-col-3 {
  background-color: #006c6a;
}

.showcase-col-4 {
  background-color: #005a8a;
}

.showcase-col-5 {
  background-color: #003280;
}

.showcase-col-6 {
  background-color: #4a167d;
}

.feature-row {
  background-color: #eee;
  padding: 30px 20px 40px;
  color: #666;
}

.feature-row h2 {
  color: #305eab;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}

.feature-col {
  padding: 5px 15px;
}

.footer {
  padding-top: 30px;
  padding-bottom: 10px;
  background-color: #eee;
  color: #666;
  text-align: center;
}

.footer a {
  color: #69c;
}

.footer-spaced {
  margin-top: 30px;
}
